Quote Originally Posted by boehseronkel View Post
Is the new version (1.2.5.1451, November 2016) now compatible to Teamspeak 3.1 (Api 21)?
No. It's impossible for a single file to be compatible with 3.0 and 3.1 at the same time.

Quote Originally Posted by Typhoid View Post
I'm having an issue with putting entries into any row past and including the 7th. Whenever I try to put a sound file into those rows, TS crashes to desktop with "An error occurred" message. The previous version worked fine :/
Fixed this this morning in build 1453. Thanks for the report. I really need to do more testing...